.hidden {
  display: none !important;
}

.plan-details {
  border-radius: 8px;
  max-width: 400px;
  margin: 1rem auto;
}

.plan-percent-box {
  margin-bottom: 0.5rem;
  padding: 0.5rem;
  background-color: #e0f7fa;
  border-radius: 6px;
  text-align: center;
  font-weight: bold;
  color: #00796b;
}

.plan-percent {
  font-size: 1.25rem;
}

.deposit-info {
  padding-top: 0.5rem;
  font-size: 1rem;
}

.deposit-info div {
  margin: 0.3rem 0;
}

.plan__card {
    padding: 1rem 0rem;
}

.plan__title {
    font-size: 1.5rem;
    padding: 0.5rem 0;
    margin: 0;
}
.plan__text{
    margin-bottom: 0
}

.plan-image-container {
    text-align: center;
    margin: 0.6rem auto;
    max-width: 195px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.plan-image-container img {
    width: 100%;
    height: auto;
    max-height: 200px;
    object-fit: cover;
    border-radius: 8px;
}
